Bug 791160 - qemu-system-ppc by packaging qemu distributed openbios
qemu-system-ppc by packaging qemu distributed openbios
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
16
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-16 06:23 EST by Richard Weinberger
Modified: 2013-01-09 06:59 EST (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-30 21:05:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Weinberger 2012-02-16 06:23:58 EST
Description of problem:

On FC16 qemu-system-ppc is missing.

How reproducible:

Try to use qemu-system-ppc. :-)

Why was is removed?
Comment 1 Fedora Admin XMLRPC Client 2012-03-15 13:56:55 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Cole Robinson 2012-07-10 07:30:23 EDT
We no longer have a way to build openbios, which qemu-system-ppc requires. However qemu distributes bios binaries already, so hopefully we can get a packaging exception for those, and revive qemu ppc.
Comment 3 Cole Robinson 2012-10-30 21:05:16 EDT
We have revived qemu-system-ppc on F18+ but we won't be backporting this change to F16 given the age of the distro. Closing as CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.